div#cookieMainDiv {
    height: 50px;
    width:100%; position:fixed; margin:0 auto; bottom: 0; z-index:50;
}
div#cookieMainDiv div#cookieContent {
    width: 1030px;
    background-color: #233B77; color:white;
    margin: 0 auto;
}
div#cookieMainDiv div#cookieContent div#agreeText a {color:white; font-weight:bold;}
div#cookieMainDiv div#cookieContent div#agreeText {
    height: 50px; font-size: 10px; width: 800px;
    float: left; text-align: left; padding: 5px; 
}
div#cookieMainDiv div#cookieContent div#agreeButton {
    font-size:12px; font-weight:bold; padding: 15px 10px; cursor:pointer; text-decoration: underline;
}
div#cookieMainDiv div#cookieContent .cookieClear {clear:left;}